<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Geschichte des Finanzamtes Leer</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->

<p>
Am 1. April 1920 wurde das Finanzamt Leer (Ostfriesland) als Reichsbehörde gegründet.
Es ging aus dem erst 1919 gegründeten Staatssteueramt Leer hervor und war dem Landesfinanzamt Hannover - Steuerabteilung Hannover unterstellt.
Untergebracht waren die zunächst 13 Bedienstete (7 Beamte, 4 Angestellte und zwei Arbeiter) starke Behörde, wie schon das Staatssteueramt, in
einer ehemaligen Berufsschule.
</p>

      <div class="columns">
        <div class="column"></div>
        <div class="column">
          <figure class="image is-3by2" >
            <img src="http://lers051.ofd-h.de/fa/static/bilder/fa_schule.jpg">
          </figure>
        </div>
        <div class="column"></div>
      </div>
<p>Der Amtsbezirk umfasste den damaligen Landkreis Leer (ohne das Rheiderland, damals noch Kreis Weener) mit einer Fläche von 737 qkm (eine Stadt und 78 Gemeinden) und etwa
61.000 Einwohnern. 10 Jahre später war der Personalbestand auf 36 Bedienstete (29 Beamte, 5 Angestellte und 2 Arbeiter) gestiegen. Da die frühere Berufsschule für diesen
Personalbestand nicht die nötige Bürofläche bot, wurde mit der Stadt Leer am 24.9.1928 ein Baumietvertrag zur Errichtung eines
neuen Amtsgebäudes abgeschlossen. Schon im darauf folgenden Jahr begannen auf dem städtischen Grundstück an der Edzardstrasse 12/16 die Bauarbeiten für das neue Amtsgebäude
sowie für ein Vorsteherwohnhaus. Nach zweijähriger Bauzeit und Herstellungkosten von 191.610,83 RM konnten die Gebäude am 25.02.1931 bezogen werden.
<p>
      <div class="columns">
        <div class="column"></div>
        <div class="column">
          <figure class="image is-3by2" >
            <img src="http://lers051.ofd-h.de/fa/static/bilder/fa_edzard_alt.jpg">
          </figure>
        </div>
        <div class="column"></div>
      </div>


<p>Ab 1. April 1934 wurde das Finanzamt Leer (Ostfriesland) dem Landesfinanzamt Weser-Ems in Bremen unterstellt. Durch die Auflösung des Landkreises Emden (1933) und des
Finanzamts Weener (1.August 1943) wurde der Zuständigkeitsbereich erheblich erweitert. Der Amtsbezirk umfasste nunmehr zwei Städte und 108 Gemeinden mit etwa 95.000 Einwohnern.
</p>


<p>Durch Kriegseinwirkungen wurde das Amt 1945 leicht beschädigt. Ausserdem gingen durch die Belegung des Gebäudes mit Besatzungstruppen ca. 60 % des Inventars und fast der
gesamte Bestand an Steuerakten verloren. Durch den Flüchtlingsstrom aus dem Osten stieg die Einwohnerzahl bis 1949 auf etwa 129.000 Personen an. Nach Auflösung des
Landesfinanzamts Weser-Ems in Bremen wurde das Amt ab 1. Juli 1946 der neu gebildeten Steuerabteilung Oldenburg der Oberfinanzdirektion Hannover unterstellt.
</p>


<p>Nach dem Krieg war das ehemalige Vorstehergebäude aufgrund der Wohnungsknappheit zunächst für 3 Familien als Wohnung genutzt worden. Ab 1955 wurde es aufgrund der stetig
steigenden Zahl an Bediensteten wieder als Dienstgebäude genutzt. Aber auch dieser Zuwachs an Bürofläche reichte für die auf fast 150 Bedienstete angewachsene Behörde nicht mehr aus.
</p>


<p>Im Jahre 1961 erfolgten deshalb die ersten Anmietungen im Stadtgebiet. Um wieder alle Dienststellen unter einem Dach unterzubringen, begannen im August 1975 die Arbeiten für einen Erweiterungsbau.
Das alte Finanzamtsgebäude mit 785 qm Bürofläche und das ehemalige Vorsteherhaus mit 150 qm Bürofläche wurden durch eine Eingangshalle miteinander verbunden, an der sich
rückwärtig der fünfstöckige Neubau mit 1280 qm Bürofläche anschließt.
</p>


<p>Im März 1976 konnte der Neubau sowie das renovierte ehemalige Vorsteherhaus bezogen werden.
Mit der vollständigen Renovierung des alten Finanzamtsgebäudes endeten 1977 die Bauarbeiten.
Im April 1980 begann beim Finanzamt Leer (Ostfriesland) das Zeitalter der Automation. Die Finanzkasse wurde in das sogenannte "integrierte Verfahren" übernommen. Die
verteilte Datenverarbeitung (VDV I) hielt im September 1989 Einzug beim Finanzamt Leer.
Dafür wurden zunächst 27 Räume an das VDV-Netz angeschlossen. Wenige Jahre später, im März 1995, begannen die mehrwöchigen Arbeiten für die Vollverkabelung des gesamten
Gebäudekomplexes.
</p>

      <div class="columns">
        <div class="column">
          <figure class="image">
            <img src="http://lers051.ofd-h.de/fa/static/bilder/fa_vor_umbau_vorderseite.jpg">
          </figure>
        </div>
        <div class="column">
          <figure class="image">
            <img src="http://lers051.ofd-h.de/fa/static/bilder/fa_nach_umbau_vorderseite.jpg">
          </figure>
        </div>
      </div>


<p>
Am 6. April 1998 konnte das VDV II System in Betrieb genommen werden. In den Jahren 1999 bis 2001 erfolgten weitere Renovierungs- und Instandsetzungsarbeiten sowie die
umfangreiche Neuausstattung des Amtes mit Möbeln und Regalsystemen. Im Januar 2001 konnte dann die neu eingerichtete Infothek nach dreimonatiger Bauzeit feierlich eröffnet werden.
Diese Einrichtung hat sich als Instrument einer bürgerorientierten Verwaltung voll bewährt und wird von den Steuerbügern sehr gut angenommen. Dazu hat in erheblichem Maße auch die
Akzeptanz der neu eingerichteten modernen Arbeitsplätze durch die Mitarbeiter sowie die um einen Nachmittag (Do. durchgehend von 8.00 - 17.00 Uhr) erweiterte Sprechzeit beigetragen.
Ein Schwelbrand im Bereich des Vorsteherhauses am 20.5.2002 führte zu umfangreichen Renovierungsarbeiten vor allem im Erdgeschoss, das 1. und 2. OG des
Vorsteherhauses wurde nach Bezug der Anmietung in 2007 (siehe weiter unten) erheblich umgestaltet.
</p>

<p>
In 2003 erhielt der Neubau (Gebäudeteil C) eine Feuerleiter an der Nordseite der Fassade in Richtung Parkplatz. In 2005 wurde der Altbau mit einem Notausgang versehen.
Auch in den Folgejahren wurden erhebliche Haushaltsmittel für die Modernisierung des Amtsgebäudes investiert.
So wurden die vorhandenen Holzdecken im gesamten Gebäude durch Brandschutzdecken ersetzt (2005/2006).
</p>


<p>
In 2005 erhielt das Finanzamt einen neuen Fahrradstand im Außenbereich. Dadurch wurde im Bereich des bisherigen Fahrradkellers zusätzlicher Raum für die
Altaktenablage geschaffen.
In den Jahren 2008/2009 wurde an der Edzardstraße ein behindertengerechter Zugang zur Infothek geschaffen.
Eine erneute Erweiterung der Bürofläche erfolgte durch eine Anmietung im Gebäude der Agentur für Arbeit (21 zusätzliche Büros mit 370 qm Bürofläche) ab 1.1.2007.
</p>

<p>
Bedingt durch die Banken- und Wirtschaftskrise in 2008/2009 konnten Mittel aus dem Konjunkturpaket II für die vom Staatlichen Baumanagement bereits längerfristig geplante
energetische Sanierung der Fassade des Neubaus bereitgestellt werden. Von Oktober 2009 bis Dezember 2011 erfolgten ohne größere Unterbrechungen des Dienstbetriebes die Baumaßnahmen, die
zu einem erheblich geänderten Erscheinungsbild des Amtes führten. Die Außenfassade des Neubaus wurde komplett erneuert und das alte Amtsgebäude sowie das Vorsteherhaus erhielten
moderne Schall- und Wärmeschutzfenster.
</p>

      <div class="columns">
        <div class="column">
          <figure class="image">
            <img src="http://lers051.ofd-h.de/fa/static/bilder/fa_vor_umbau_rueckseite.jpg">
          </figure>
        </div>
        <div class="column">
          <figure class="image">
            <img src="http://lers051.ofd-h.de/fa/static/bilder/fa_nach_umbau_rueckseite.jpg">
          </figure>
        </div>
      </div>


<p>In der Zeit vom 16.12.2011 bis zum 8.1.2012 löste das bundeseinheitliche Programm KONSENS I das bisherige Programm (VDV II) ab. Dies war mit erheblichem Schulungsaufwand für den überwiegenden Teil der Bediensteten verbunden.</p>

</div>



    <!-- das wars -->
    </div>
  </div>
</section>

